/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

h1 {
    text-align: center;
    color: #fff;
}

h3 {
    font-family: "Cinzel", Arial, Tahoma, sans-serif;
    text-align: center;
    color: #000;
    font-size: 28px;
    line-height: 32px;
    font-weight: 400;
}

.h3-rot {
    font-family: "Cinzel", Arial, Tahoma, sans-serif;;
    text-align: center !important;
    color: #8a100a;
    font-size: 28px;
    line-height: 34px !important;
    font-weight: 400;
}

.red-subline {
    font-family: "Cinzel", Arial, Tahoma, sans-serif;;
    text-align: center !important;
    color: #8a100a;
    font-size: large;
}

.wieh2 {
    font-family: "Great Vibes", Arial, Tahoma, sans-serif;
    font-size: 34px;
    line-height: 38px;
    font-weight: 400;
    letter-spacing: 0px;
}

.wieh3 {
    font-family: "Cinzel", Arial, Tahoma, sans-serif;
    text-align: center;
    color: #fff;
    font-size: 28px;
    line-height: 32px;
    font-weight: 400;
}

.white-font p,h3,table {
    color: #fff;
}

.transparenz{
    opacity: 0.77;
}

/* Button */
.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    opacity: 1 !important;
}

/* Menü */
#Top_bar .menu > li.current_page_item > a{
    padding: 34px 0 8px 0px;
    background-image: url("/wp-content/uploads/2020/02/eremitenklause-startseite-navigation-strich.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 111px 8px;
}
#Top_bar .menu_wrapper {
    float: right !important;
}

#Top_bar .responsive-menu-toggle {
    color: #fff;
}

/* Sticky Menü */
#Top_bar.is-sticky .menu_wrapper .menu.page-menu > li > a {
    color: #000;
    margin: 0;
}
#Top_bar.is-sticky .menu_wrapper .menu.page-menu > li.current_page_item > a {
    color: #8a100a;
    margin: 0;
}
#Top_bar.is-sticky .menu > li > a {
    color: #000;
}
#Top_bar.is-sticky .menu > li > a:hover {
    color: #8a100a;
}


/* Strich bei 20%-Angabe in VC-Element Trennlinie */
.vc_sep_width_20 {
    width: 120px;
}

@media only screen and (min-width: 1240px){
  #Top_bar.is-sticky {
      height: 80px;
      padding-top: 20px;
    }
}


@media only screen and (min-width: 990px) and (max-width:1280px){
  .margin-bottom-min img{width:40%}
  .margin-bottom-min{ margin-bottom: 10px !important;}
}

@media only screen and (min-width: 1281px) and (max-width:1450px){
  .margin-bottom-min img{width:90%}
  .margin-bottom-min{ margin-bottom: 15px !important;}
}


.schatten-unten{
    -webkit-box-shadow: -13px 20px 22px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: -13px 20px 22px -13px rgba(0,0,0,0.75);
    box-shadow: -13px 20px 22px -13px rgba(0,0,0,0.75);
    z-index: 1;
}


/* Öffnungszeiten-Tabellen */
.style-simple table:not(.recaptchatable) th, .style-simple table td {
    border-width: 0 0px 1px 0;
}

table td {
  border-color: #f0f0f0;
  text-align: left;
  line-height: 12px;
}

#Footer table td {
  border-color: #f0f0f0;
  line-height: 16px;
}

/* Abstand unten */
.abstand-unten {
    margin-bottom: 0px !important;
}
.wpb_wrapper > div > .vc_single_image-wrapper, .vc_box_border_grey, .wpb_images_carousel {
    margin-bottom: 0px !important;
}

/* Bilder-Karussell */
#vc_images-carousel-1-1582791979 {
    padding: 0px;
    margin: 0px !important;
}
.vc_slide.vc_images_carousel{
      margin-bottom: 0px;
}
.vc_carousel-slideline-inner .vc_inner{
  float:right;
}
.vc_carousel-slideline-inner > div{
  margin-bottom: -10px;
}
.vc_images_carousel .vc_carousel-indicators li {
    border: 2px solid white !important;
    background-color: transparent !important;
}
.vc_images_carousel .vc_carousel-indicators .vc_active {
    background-color: transparent !important;
    border: 2px solid white !important;
}
.icon-prev, .icon-next {
    display: none !important;
}
.vc_images_carousel .vc_carousel-control {
    display: none !important;
}


/* Google Maps */
.wpb_gmaps_widget .wpb_wrapper {
    padding: 0px;
}

/*Kontaktformular*/
.wpcf7-list-item-label {
    font-size: 12px;
    font-weight: 400;
}
.button-stroke input[type="submit"] {
  font-size: 14px;
  padding-top: 11px;
  padding-bottom: 11px;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-color: #8a100a !important;
  color: #fff !important;
}

/* Sticky Sidebar Kontakt */
#side-menu-1 .sm-label {
    background: #1a1a1a;
}
#side-menu-1 .sm-icon {
    background: #1a1a1a;
}
.side-menu .sm-list .sm-item a {
    background: #1a1a1a !important;
}
.side-menu .sm-list .sm-item:hover a {
    background: #1a1a1a !important;
}

/* Footer */
.column.one-fourth #text-2{
  margin-bottom: 75px;
}
div.textwidget.custom-html-widget {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 33px;
}

@media only screen and (max-width: 1024px) {
  .one-fourth.column {
    width: 44%;
  }
  html .mobile-bg-img{
    background-image: url(/wp-content/uploads/2020/03/eremitenklause-startseite-eremitage-tablet.jpg) !important;
  }
}


/* Revolution Slider */
.slider-text {
    font-family: Raleway, Arial, Tahoma, sans-serif;
    color: #000;
    font-size: 16px;
    line-height: 28px !important;
    text-align: center !important;
}

/* Reihenfolge 2-Spalter-Element Bild-Text & H1, H2 auf Mobile */
@media only screen and (max-width: 768px){
    .flexreverse {
    display: flex;
    flex-direction: column-reverse;
  }
    h1, h2, .wieh2 {
    font-size: 30px;
    line-height: 36px;
  }
}

/* Speisekarte erstes Element responsive */
@media only screen and (max-width: 1319px){
    .displaynone-mobile {
    display: none !important;
    height: 0px;
    margin-bottom: 0px;
}
}

@media only screen and (max-width: 890px){
    .displaynone-handy {
    display: none !important;
    height: 0px;
    margin-bottom: 0px;
}
}
